{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "Robust.Packaging/277.0.0": {
        "dependencies": {
          "Robust.Shared": "277.0.0",
          "SixLabors.ImageSharp": "3.1.12",
          "YamlDotNet": "16.3.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "10.0.8"
        },
        "runtime": {
          "Robust.Packaging.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.8": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.826.23019"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.826.23019"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "0.0.0.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clretwrc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrgc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrgcexp.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrjit.dll": {
            "fileVersion": "0.0.0.0"
          },
          "coreclr.dll": {
            "fileVersion": "0.0.0.0"
          },
          "createdump.exe": {
            "fileVersion": "0.0.0.0"
          },
          "hostfxr.dll": {
            "fileVersion": "0.0.0.0"
          },
          "hostpolicy.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordaccore.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordaccore_amd64_amd64_10.0.826.23019.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordbi.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscorrc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "msquic.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "libsodium/1.0.20.1": {
        "native": {
          "runtimes/win-x64/native/libsodium.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Linguini.Bundle/0.8.1": {
        "dependencies": {
          "Linguini.Shared": "0.8.0",
          "Linguini.Syntax": "0.8.0"
        },
        "runtime": {
          "lib/net8.0/Linguini.Bundle.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Linguini.Shared/0.8.0": {
        "runtime": {
          "lib/net8.0/Linguini.Shared.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Linguini.Syntax/0.8.0": {
        "dependencies": {
          "Linguini.Shared": "0.8.0"
        },
        "runtime": {
          "lib/net8.0/Linguini.Syntax.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration/3.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "3.1.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.100.19.56504"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/3.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "3.1.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.100.19.56504"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/3.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "3.1.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.100.19.56504"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/3.1.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "3.1.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.100.19.56504"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/3.1.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.100.19.56504"
          }
        }
      },
      "Microsoft.Extensions.Http/3.1.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "3.1.0",
          "Microsoft.Extensions.Logging": "3.1.0",
          "Microsoft.Extensions.Options": "3.1.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.100.19.56504"
          }
        }
      },
      "Microsoft.Extensions.Logging/3.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "3.1.0",
          "Microsoft.Extensions.DependencyInjection": "3.1.0",
          "Microsoft.Extensions.Logging.Abstractions": "3.1.0",
          "Microsoft.Extensions.Options": "3.1.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.100.19.56504"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/3.1.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.100.19.56504"
          }
        }
      },
      "Microsoft.Extensions.ObjectPool/10.0.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Options/3.1.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "3.1.0",
          "Microsoft.Extensions.Primitives": "3.1.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.100.19.56504"
          }
        }
      },
      "Microsoft.Extensions.Primitives/3.1.0": {
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.100.19.56504"
          }
        }
      },
      "Microsoft.ILVerification/10.0.0": {
        "runtime": {
          "lib/netstandard2.0/ILVerification.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
        "runtime": {
          "lib/net6.0/Microsoft.IO.RecyclableMemoryStream.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.1.0"
          }
        }
      },
      "Nett/0.15.0": {
        "runtime": {
          "lib/netstandard2.0/Nett.dll": {
            "assemblyVersion": "0.15.0.0",
            "fileVersion": "0.15.0.0"
          }
        }
      },
      "Pidgin/3.5.1": {
        "runtime": {
          "lib/net7.0/Pidgin.dll": {
            "assemblyVersion": "3.5.1.0",
            "fileVersion": "3.5.1.0"
          }
        }
      },
      "prometheus-net/8.2.1": {
        "dependencies": {
          "Microsoft.Extensions.Http": "3.1.0",
          "Microsoft.Extensions.ObjectPool": "10.0.0"
        },
        "runtime": {
          "lib/net7.0/Prometheus.NetStandard.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.2.1.0"
          }
        }
      },
      "Robust.Shared.AuthLib/0.1.2": {
        "runtime": {
          "lib/netstandard2.1/Robust.Shared.AuthLib.dll": {
            "assemblyVersion": "0.1.2.0",
            "fileVersion": "0.1.2.0"
          }
        }
      },
      "Serilog/4.3.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "SharpZstd.Interop/1.5.2-beta2": {
        "runtime": {
          "lib/netstandard2.0/SharpZstd.Interop.dll": {
            "assemblyVersion": "1.5.2.0",
            "fileVersion": "1.5.2.0"
          }
        }
      },
      "SixLabors.ImageSharp/3.1.12": {
        "runtime": {
          "lib/net6.0/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.1.12.0"
          }
        }
      },
      "SpaceWizards.Sodium/0.3.0": {
        "dependencies": {
          "SpaceWizards.Sodium.Interop": "1.1.0"
        },
        "runtime": {
          "lib/net8.0/SpaceWizards.Sodium.dll": {
            "assemblyVersion": "0.3.0.0",
            "fileVersion": "0.3.0.0"
          }
        }
      },
      "SpaceWizards.Sodium.Interop/1.1.0": {
        "dependencies": {
          "libsodium": "1.0.20.1"
        },
        "runtime": {
          "lib/net8.0/SpaceWizards.Sodium.Interop.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "System.CodeDom/10.0.0": {
        "runtime": {
          "lib/net10.0/System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "System.Management/10.0.0": {
        "dependencies": {
          "System.CodeDom": "10.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net10.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "System.Numerics.Tensors/10.0.4": {
        "runtime": {
          "lib/net10.0/System.Numerics.Tensors.dll": {
            "assemblyVersion": "10.0.0.4",
            "fileVersion": "10.0.426.12010"
          }
        }
      },
      "TerraFX.Interop.Windows/10.0.26100.5": {
        "runtime": {
          "lib/net10.0/TerraFX.Interop.Windows.dll": {
            "assemblyVersion": "10.0.26100.5",
            "fileVersion": "10.0.26100.5"
          }
        }
      },
      "VorbisPizza/1.3.0": {
        "runtime": {
          "lib/net6.0/VorbisPizza.dll": {
            "assemblyVersion": "1.3.0.0",
            "fileVersion": "1.3.0.0"
          }
        }
      },
      "YamlDotNet/16.3.0": {
        "runtime": {
          "lib/net8.0/YamlDotNet.dll": {
            "assemblyVersion": "16.0.0.0",
            "fileVersion": "16.3.0.0"
          }
        }
      },
      "Robust.Shared/277.0.0": {
        "dependencies": {
          "Linguini.Bundle": "0.8.1",
          "Microsoft.Extensions.ObjectPool": "10.0.0",
          "Microsoft.ILVerification": "10.0.0",
          "Microsoft.IO.RecyclableMemoryStream": "3.0.1",
          "Nett": "0.15.0",
          "Pidgin": "3.5.1",
          "Robust.Shared.AuthLib": "0.1.2",
          "Serilog": "4.3.0",
          "SharpZstd.Interop": "1.5.2-beta2",
          "SixLabors.ImageSharp": "3.1.12",
          "SpaceWizards.Sodium": "0.3.0",
          "System.Management": "10.0.0",
          "System.Numerics.Tensors": "10.0.4",
          "TerraFX.Interop.Windows": "10.0.26100.5",
          "VorbisPizza": "1.3.0",
          "YamlDotNet": "16.3.0",
          "libsodium": "1.0.20.1",
          "prometheus-net": "8.2.1"
        },
        "runtime": {
          "Robust.Shared.dll": {
            "assemblyVersion": "277.0.0.0",
            "fileVersion": "277.0.0.0"
          }
        }
      },
      "Robust.Shared.Maths.Reference/277.0.0.0": {
        "runtime": {
          "Robust.Shared.Maths.dll": {
            "assemblyVersion": "277.0.0.0",
            "fileVersion": "277.0.0.0"
          }
        }
      },
      "SpaceWizards.Lidgren.Network.Reference/0.0.0.0": {
        "runtime": {
          "SpaceWizards.Lidgren.Network.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Robust.NetSerializer.Reference/4.1.1.0": {
        "runtime": {
          "Robust.NetSerializer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.1.1.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Robust.Packaging/277.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.8": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "libsodium/1.0.20.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pkiceEqJDQFHjbga3k/oPfTVX9g+GKJZ1VrkuiLhaymt9YNw1Dr7cX9hNuZuNaWcr9WD0moW55k4pMwzQ7JaZQ==",
      "path": "libsodium/1.0.20.1",
      "hashPath": "libsodium.1.0.20.1.nupkg.sha512"
    },
    "Linguini.Bundle/0.8.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JXHdVG2rpbEDVL5K4P7sltB/ISYJzfOySEnMPa0PWhxpnczYF9aEdtRR3ntFllXENT/A+YfY4AOOpkF2P/H8yg==",
      "path": "linguini.bundle/0.8.1",
      "hashPath": "linguini.bundle.0.8.1.nupkg.sha512"
    },
    "Linguini.Shared/0.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o4CerBzUuyeexu3OoDDk57phWjKk4Ga1gr6MTQD44S9B4KmUkhG/IHuOkHbs2tLt0OtiOkq7Molsz1YDdEUj5g==",
      "path": "linguini.shared/0.8.0",
      "hashPath": "linguini.shared.0.8.0.nupkg.sha512"
    },
    "Linguini.Syntax/0.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VxF6m0BKFdNrIT98RDJ7kyBmm729EhvOfYk+fxrj9MjK+qyrpypxJmBPkvK8SavPc2DKpblT3TIKG7p9Hp4EaA==",
      "path": "linguini.syntax/0.8.0",
      "hashPath": "linguini.syntax.0.8.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Lu41BWNmwhKr6LgyQvcYBOge0pPvmiaK8R5UHXX4//wBhonJyWcT2OK1mqYfEM5G7pTf31fPrpIHOT6sN7EGOA==",
      "path": "microsoft.extensions.configuration/3.1.0",
      "hashPath": "microsoft.extensions.configuration.3.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ESz6bVoDQX7sgWdKHF6G9Pq672T8k+19AFb/txDXwdz7MoqaNQj2/in3agm/3qae9V+WvQZH86LLTNVo0it8vQ==",
      "path": "microsoft.extensions.configuration.abstractions/3.1.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.3.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o9eELDBfNkR7sUtYysFZ1Q7BQ1mYt27DMkups/3vu7xgPyOpMD+iAfrBZFzUXT2iw0fmFb8s1gfNBZS+IgjKdQ==",
      "path": "microsoft.extensions.configuration.binder/3.1.0",
      "hashPath": "microsoft.extensions.configuration.binder.3.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KVkv3aF2MQpmGFRh4xRx2CNbc2sjDFk+lH4ySrjWSOS+XoY1Xc+sJphw3N0iYOpoeCCq8976ceVYDH8sdx2qIQ==",
      "path": "microsoft.extensions.dependencyinjection/3.1.0",
      "hashPath": "microsoft.extensions.dependencyinjection.3.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-44rDtOf1JXXAFpNT2EXMExaDm/4OJ2RXOL9i9lE4bK427nzC7Exphv+beB6IgluyE2GIoo8zezTStMXI7MQ8WA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/3.1.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.3.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DLigdcV0nYaT6/ly0rnfP80BnXq8NNd/h8/SkfY39uio7Bd9LauVntp6RcRh1Kj23N+uf80GgL7Win6P3BCtoQ==",
      "path": "microsoft.extensions.http/3.1.0",
      "hashPath": "microsoft.extensions.http.3.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P+8sKQ8L4ooL79sxxqwFPxGGC3aBrUDLB/dZqhs4J0XjTyrkeeyJQ4D4nzJB6OnAhy78HIIgQ/RbD6upOXLynw==",
      "path": "microsoft.extensions.logging/3.1.0",
      "hashPath": "microsoft.extensions.logging.3.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jjo4YXRx6MIpv6DiRxJjSpl+sPP0+5VW0clMEdLyIAz44PPwrDTFrd5PZckIxIXl1kKZ2KK6IL2nkt0+ug2MQg==",
      "path": "microsoft.extensions.logging.abstractions/3.1.0",
      "hashPath": "microsoft.extensions.logging.abstractions.3.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.ObjectPool/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bpeCq0IYmVLACyEUMzFIOQX+zZUElG1t+nu1lSxthe7B+1oNYking7b91305+jNB6iwojp9fqTY9O+Nh7ULQxg==",
      "path": "microsoft.extensions.objectpool/10.0.0",
      "hashPath": "microsoft.extensions.objectpool.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9b6JHY7TAXrSfZ6EEGf+j8XnqKIiMPErfmaNXhJYSCb+BUW2H4RtzkNJvwLJzwgzqBP0wtTjyA6Uw4BPPdmkMw==",
      "path": "microsoft.extensions.options/3.1.0",
      "hashPath": "microsoft.extensions.options.3.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LEKAnX7lhUhSoIc2XraCTK3M4IU/LdVUzCe464Sa4+7F4ZJuXHHRzZli2mDbiT4xzAZhgqXbvfnb5+CNDcQFfg==",
      "path": "microsoft.extensions.primitives/3.1.0",
      "hashPath": "microsoft.extensions.primitives.3.1.0.nupkg.sha512"
    },
    "Microsoft.ILVerification/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TM1sG0qoI5suAynglkvonfs2s6YGZmQb4LOi16yaBaBr4PmkKzGIqfBzzCfJSjOdXBlPB10717BSynh++uC9jQ==",
      "path": "microsoft.ilverification/10.0.0",
      "hashPath": "microsoft.ilverification.10.0.0.nupkg.sha512"
    },
    "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s/s20YTVY9r9TPfTrN5g8zPF1YhwxyqO6PxUkrYTGI2B+OGPe9AdajWZrLhFqXIvqIW23fnUE4+ztrUWNU1+9g==",
      "path": "microsoft.io.recyclablememorystream/3.0.1",
      "hashPath": "microsoft.io.recyclablememorystream.3.0.1.nupkg.sha512"
    },
    "Nett/0.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/0SoN9ugPKfmLndtKy3gaRxOlzji94/yrNgQLe45/1ZgExj0BaVozbXD+oWD8E6MCLvTs+YWzmn315mQOXGCcw==",
      "path": "nett/0.15.0",
      "hashPath": "nett.0.15.0.nupkg.sha512"
    },
    "Pidgin/3.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zU7tkXlF3D6d2GLTjJDomAL3nnl4AwfZvSgSz8D4b+Ry21/clqedYlxBnEAkAU/bkGfEv6uRR7QCdWZUpKrB/g==",
      "path": "pidgin/3.5.1",
      "hashPath": "pidgin.3.5.1.nupkg.sha512"
    },
    "prometheus-net/8.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3wVgdEPOCBF752s2xps5T+VH+c9mJK8S8GKEDg49084P6JZMumTZI5Te6aJ9MQpX0sx7om6JOnBpIi7ZBmmiDQ==",
      "path": "prometheus-net/8.2.1",
      "hashPath": "prometheus-net.8.2.1.nupkg.sha512"
    },
    "Robust.Shared.AuthLib/0.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EGDIoqT4NmFu0zSEajFZBmPVoIX82wE1ZMWG+9HGo+WSVmFxZoGz0HN9DdgNK9PPaUJJNpbEHHyd5gvXgMB73g==",
      "path": "robust.shared.authlib/0.1.2",
      "hashPath": "robust.shared.authlib.0.1.2.nupkg.sha512"
    },
    "Serilog/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+cDryFR0GRhsGOnZSKwaDzRRl4MupvJ42FhCE4zhQRVanX0Jpg6WuCBk59OVhVDPmab1bB+nRykAnykYELA9qQ==",
      "path": "serilog/4.3.0",
      "hashPath": "serilog.4.3.0.nupkg.sha512"
    },
    "SharpZstd.Interop/1.5.2-beta2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-woJJXU8x1lIT1dVS+fSKVyk1xOTerB0KyGdpYiu4cjR5ugtAdYWau30uv9H4RSbYFTqKKeQAzAaxV33frqgc4w==",
      "path": "sharpzstd.interop/1.5.2-beta2",
      "hashPath": "sharpzstd.interop.1.5.2-beta2.nupkg.sha512"
    },
    "SixLabors.ImageSharp/3.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iAg6zifihXEFS/t7fiHhZBGAdCp3FavsF4i2ZIDp0JfeYeDVzvmlbY1CNhhIKimaIzrzSi5M/NBFcWvZT2rB/A==",
      "path": "sixlabors.imagesharp/3.1.12",
      "hashPath": "sixlabors.imagesharp.3.1.12.nupkg.sha512"
    },
    "SpaceWizards.Sodium/0.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/F0c4l0+eDW/ODPa8WIdlO6SjzWu0i6PxsfhccTugLyu/NU7uChPJlgkWSH0G4eJ47Fo3Bm+bDHwKcclSrBJuQ==",
      "path": "spacewizards.sodium/0.3.0",
      "hashPath": "spacewizards.sodium.0.3.0.nupkg.sha512"
    },
    "SpaceWizards.Sodium.Interop/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A+3RZ8qk3+1cB8KAha7QsYeRuK/iMsxO63zVLTidWWYGk8bKl8Jc44OsIY/rknCZoqePEoj6uzkxwrvp/boc+g==",
      "path": "spacewizards.sodium.interop/1.1.0",
      "hashPath": "spacewizards.sodium.interop.1.1.0.nupkg.sha512"
    },
    "System.CodeDom/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QWERdKi/tQAx+MbrPxTGcpchqMANnVXNiv2r2tILBBB38E74buD+fABSUhozZ1G9kjbadFB0m+HPFMkhJPeFvA==",
      "path": "system.codedom/10.0.0",
      "hashPath": "system.codedom.10.0.0.nupkg.sha512"
    },
    "System.Management/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LE3rDZoPzulou78Tsq+3ALhUs4vatQ03v2QWbYVIenVPneUH/+LTUmHyyl098OxIFLQI6sNkZs8YHbUnT/sm3A==",
      "path": "system.management/10.0.0",
      "hashPath": "system.management.10.0.0.nupkg.sha512"
    },
    "System.Numerics.Tensors/10.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EK8wJVxnVfeCzchnEqVjIfZDpVIcmjfjUs9x1nzI41X2naPGT57QjoHlQJma2vDQUxEtPQiGv/v90mwcflx6mQ==",
      "path": "system.numerics.tensors/10.0.4",
      "hashPath": "system.numerics.tensors.10.0.4.nupkg.sha512"
    },
    "TerraFX.Interop.Windows/10.0.26100.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xtNbqoZGcc8SoC70ixIPve/2XITl7HuoDgIlCAn2719SwhcquC3SaRIVUMhEodQo1CXeAwxzXGXAgTKMBLhX6Q==",
      "path": "terrafx.interop.windows/10.0.26100.5",
      "hashPath": "terrafx.interop.windows.10.0.26100.5.nupkg.sha512"
    },
    "VorbisPizza/1.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JD9w4ge4Xm0+/bvmvDpOKcOl/nZPFLLdaxIAxtxwl6ih3Wqof1nK3oEJnhuEys9m2c/0J6gzj1OZKjtQdAaaTA==",
      "path": "vorbispizza/1.3.0",
      "hashPath": "vorbispizza.1.3.0.nupkg.sha512"
    },
    "YamlDotNet/16.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SgMOdxbz8X65z8hraIs6hOEdnkH6hESTAIUa7viEngHOYaH+6q5XJmwr1+yb9vJpNQ19hCQY69xbFsLtXpobQA==",
      "path": "yamldotnet/16.3.0",
      "hashPath": "yamldotnet.16.3.0.nupkg.sha512"
    },
    "Robust.Shared/277.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Robust.Shared.Maths.Reference/277.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SpaceWizards.Lidgren.Network.Reference/0.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Robust.NetSerializer.Reference/4.1.1.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}
